$(document).ready(function() {
   $('#UserInfo').modalFutura();

    $('.js-user-info-menu').on('click', function(event){
      event.preventDefault();
      $('#UserInfo').modalFutura();
    });

});